Skip to navigation

Upload a document to a room

View as Markdown

The request body is the document itself, sent with its Content-Type.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

accountstringRequired
Account name
room_idstringRequired
Room ID

Query parameters

namestringRequired
File name to show for the document

Response

Created
content_typestringOptional
created_atdatetimeOptional
idstringOptional
namestringOptional
size_byteslongOptional
uploaded_byobjectOptional

Errors

413
Content Too Large Error